No, LotAtc 4 DCS server is a complete new generation software, and it doesn’t need the LUAs exports to be enabled to do its job, unlike older generations of LotAtc.